.banner_bg {
    width: 100%;
    height: 300px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.jzxx {
    width: 1200px;
    margin: 0 auto;
}

/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.zc_search {
    height: 100px;
    border-bottom: 2px dashed #001af7;
}

.zcwd_list {
    padding: 20px;
}

.zcwd_l_l {
    float: left;
    width: 800px;
    height: 800px;
    margin-right: 30px;
}

.zcwd_l_r {
    float: left;
    width: 320px;
    height: 800px;
    border-left: 1px dashed #115DB2;
}

.zcwd_l_r a {
    width: 90%;
    display: block;
    margin: 10px auto;
}

.zcwd_l_l > div {
    display: block;
    width: 100%;
    height: 160px;
    margin: 5px auto;

}

.zc_title {
    margin-bottom: 10px;
    position: relative;
}

.zc_title::before {
    position: absolute;
    content: "";
    width: 22px;
    height: 16px;
    background: url("xb.png");
    left: -25px;
    top: 5px;
}

.zc_title span {
    float: left;
    display: block;
    font-size: 18px;
    color: #333333;
    font-weight: bold;
}

.zc_title a {
    color: #001af7;
    float: right;
    display: block;
}

.zcwd_l_l_con {
    height: 160px;
    border-bottom: 1px dashed #115DB2;
    padding: 10px 0;
}

.zcwd_l_l_con > span {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 16px;
    line-height: 30px;
    color: #666666;
}

/*适老化*/
.newStyle .zc_title {
    font-size: 30px;
}

.newStyle .zc_title span {
    font-size: 30px;
}

.newStyle .zcwd_l_l_con > span {
    font-size: 25px;
}

.newStyle .zcwd_l_l > div {
    height: auto;
    padding: 10px 0;
}

@media only screen and (max-width: 500px) {
    .jzxx {
        width: 90% !important;
        margin: 0 auto;
    }

    .banner_bg {
        height: 100px;
    }

    .zcwd_l_l, .zcwd_l_r {
        width: 100%;
    }


}
